.dark-bg input[type="text"], .dark-bg input[type="date"], .dark-bg input[type="email"], .dark-bg input[type="number"], .dark-bg input[type="password"], .dark-bg input[type="search"], .dark-bg input[type="tel"], .dark-bg select, .dark-bg textarea {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    background-color: rgb(0, 153, 255);
    color: rgba(242,242,242,0.85);
    font-weight: 500;
    font-size: 16px !important;
    margin-bottom: 0 !important;
    height: 36px;
	    padding-left: 5px !important;
}

.dark-bg .gform_wrapper ul.gform_fields li.gfield {
    margin-bottom: 27px !important;
    margin-top: 0 !important;
    padding-right: 0;
}

.dark-bg 
 .gform_fields .gfield .gfield_label {
    text-align: justify;
    padding-top: 10px;
    float: left;
    width: 29%;
    padding-right: 16px;
    margin-bottom: 16px;
    color: #fff;
}

.dark-bg input::placeholder {
    color: rgba(242,242,242,0.85);
}

.dark-bg input[type="submit"],.light-bg input[type="submit"] {
    width: 100px;
    background-color: #ffffff;
    color: #009afc;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 23px 23px 23px 23px;
    padding: 12px 24px;
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    display: inline-block !important;
    margin: auto !important;
    /* width: 100px !important; */
    font-size: 15px !important;
}

.dark-bg .gform_footer.left_label {
    width: 100%;
    text-align: center;
    margin: 0;
}
.dark-bg .gform_wrapper .gform_footer {
    margin-left: 0 !important;
    width: 100% !important;
}
.light-bg .gform_wrapper label.gfield_label {
    text-align: right;
    padding-top: 10px;
    color: #9a9a9a;
    font-family: "Open Sans", Sans-serif;
    float: left;
    width: 29%;
    padding-right: 16px;
    margin-bottom: 16px;
    font-size: 14px;
    font-weight: 700;
	width: 31% !important;
}

.light-bg input[type="text"], .light-bg input[type="date"], .light-bg input[type="email"], .light-bg input[type="number"], .light-bg input[type="password"], .light-bg input[type="search"], .light-bg input[type="tel"],.light-bg select,.light-bg textarea {
    background-color: transparent;
    width: 250px;
    border-width: 2px;
    border-color: #aeaeae;
    border-style: solid;
    width: 97% !important;
    font-weight: 500;
    font-size: 16px !important;
    margin-bottom: 0 !important;
    height: 36px;
	padding-left: 5px !important;
}

.light-bg .gform_wrapper ul.gform_fields li.gfield {
    margin-bottom: 27px !important;
    margin-top: 0 !important;
    padding-right: 0;
}

.light-bg input[type="submit"] {
    background-color: #0099ff;
    color: #ffffff;
}
.light-bg .gform_footer {
    margin-left: 0 !important;
    width: 100% !important;
    text-align: center;
}

.dark-bg .gform_fields .gfield .gfield_label {
    background-repeat: no-repeat;
    padding-left: 37px;
    padding-bottom: 10px;
    background-position: left 0 top 4px;
	    margin-bottom: 8px !important;
}

.dark-bg .gform_fields #field_5_10.gfield .gfield_label {
    background-image: url('https://www.circles.life/sg/wp-content/themes/child-theme/assets/images/name-icon.png');
}

.dark-bg .gform_fields #field_5_2.gfield .gfield_label {
    background-image: url('https://www.circles.life/sg/wp-content/themes/child-theme/assets/images/email-icon.png');
}

.dark-bg .gform_fields #field_5_3.gfield .gfield_label {
    background-image: url('https://www.circles.life/sg/wp-content/themes/child-theme/assets/images/phone-icon.png');
}

.dark-bg .gform_fields #field_5_12.gfield .gfield_label {
    background-image: url('https://www.circles.life/sg/wp-content/themes/child-theme/assets/images/cal-icon.png');
}
.dark-bg .gform_wrapper li.gfield.gfield_error, .dark-bg .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning,.light-bg .gform_wrapper li.gfield.gfield_error,.light-bg .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0px !important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
    box-sizing: border-box;
}
.dark-bg .gform_wrapper .validation_message,.light-bg .gform_wrapper .validation_message {
    color: #f30505;
	font-weight: 500;
}
.dark-bg .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0;
}
.dark-bg .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),.dark-bg .gform_wrapper li.gfield_error textarea {
    border: 2px solid #ffffff;
}
.dark-bg .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
    margin-bottom: 20px !important;
}
.dark-bg .gform_wrapper ul.gform_fields:not(.top_label) li.gfield.gfield_error div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 47.75%!important;
}
.light-bg .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
    margin-left: 31% !important;
}
.dark-bg .gform_wrapper .left_label .instruction{
	margin-left:0;
}
.light-bg .gform_wrapper .left_label .instruction{
	margin-left:4%;
}
.dark-bg .gform_wrapper ul.gform_fields li.gfield.gfield_error,.light-bg .gform_wrapper ul.gform_fields li.gfield.gfield_error {
    margin-bottom: 20px !important;
}
.light-bg .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),.light-bg .gform_wrapper li.gfield_error textarea {
    border: 2px solid #aeaeae;
}
.dark-bg input[type="submit"]:focus, .light-bg input[type="submit"]:focus {
    outline: none;
}
.dark-bg .gform_confirmation_message,.light-bg .gform_confirmation_message {
    color: #0a800a;
	line-height: 17px;
    width: 100%;
    text-align: center;
}
.dark-bg select {
	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 20px !important;
    background-image: url('https://www.circles.life/sg/wp-content/themes/child-theme/assets/images/select-icon.png');
    background-repeat: no-repeat;
    background-position: right 5px top 13px;
	background-size: 14px;
}
.dark-bg .clear-multi >div {
    width: 30.66% !important;
		    margin-right: 16px !important;

}

@media only screen and (max-width: 1150px){

.dark-bg .gform_fields .gfield .gfield_label {
    width: 32% !important;
}
.dark-bg div.ginput_complex.ginput_container span {
    width: 48% !important;
}
.dark-bg input {
    width: 95% !important;
}
.dark-bg .clear-multi>div:last-child {
    margin: 0 !important;
}
.dark-bg .clear-multi {
    width: 68% !important;
}
.dark-bg div.ginput_complex.ginput_container span:nth-child(2) {
    padding-right: 0;
}

.dark-bg div.ginput_complex.ginput_container span input {
    width: 98% !important;
}
.dark-bg input[type="submit"], .light-bg input[type="submit"] {
    width: auto !important;
    line-height: initial !important;
    min-height: auto !important;
}
.light-bg input[type="text"], .light-bg input[type="date"], .light-bg input[type="email"], .light-bg input[type="number"], .light-bg input[type="password"], .light-bg input[type="search"], .light-bg input[type="tel"], .light-bg select, .light-bg textarea {
    width: 87% !important;
}
.light-bg .gform_wrapper label.gfield_label {
    width: 38% !important;
}
.dark-bg .clear-multi >div {
    width: 29.66% !important;
}
}

@media only screen and (max-width: 980px){
.dark-bg .ginput_container {
    width: 100% !important;
    margin: 0 !important;
}

.dark-bg .clear-multi {
    width: 100% !important;
    margin: 0 !important;
}

.dark-bg .clear-multi>div {
    margin-right: 2% !important;
}

.dark-bg .clear-multi>div:last-child {
    margin: 0 !important;
}
.dark-bg .gform_fields .gfield .gfield_label {
    width: 100% !important;
	padding-bottom: 6px !important;
	margin-bottom: 10px !important;
}
.dark-bg .gform_wrapper ul.gform_fields li.gfield {
    margin-bottom: 15px !important;
}
.dark-bg input[type="text"], .dark-bg input[type="date"], .dark-bg input[type="email"], .dark-bg input[type="number"], .dark-bg input[type="password"], .dark-bg input[type="search"], .dark-bg input[type="tel"], .dark-bg textarea {
    width: 100% !important;
}
.light-bg .gform_wrapper label.gfield_label {
    margin-bottom: 10px !important;
    width: 100% !important;
	    padding-top: 0;
		text-align:left;
}
.light-bg .gform_wrapper ul.gform_fields li.gfield {
    margin-bottom: 15px !important;
    margin-top: 0 !important;
    padding-right: 0;
}
.light-bg input[type="text"], .light-bg input[type="date"], .light-bg input[type="email"], .light-bg input[type="number"], .light-bg input[type="password"], .light-bg input[type="search"], .light-bg input[type="tel"], .light-bg select, .light-bg textarea {
    width: 100% !important;
}
.dark-bg div.ginput_complex.ginput_container span {
    width: 100% !important;
	padding-right: 0;
    margin-bottom: 10px;
}
.dark-bg .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span:last-child {
    padding-right: 0;
	margin-bottom: 0px;
}
.dark-bg input {
    width: 100% !important;
}
.light-bg .ginput_container {
    width: 100% !important;
    padding-left: 0;
    margin-left: 0 !important;
}
.dark-bg div.ginput_complex.ginput_container span input {
    width: 100% !important;
}
.dark-bg .gform_wrapper ul.gform_fields:not(.top_label) li.gfield.gfield_error div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100% !important;
}
.dark-bg .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0;
    margin-left: 0 !important;
	width: 100% !important;
}
.light-bg .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
    margin-left: 0 !important;
    width: 100% !important;
}
.light-bg .gform_wrapper .left_label .instruction {
    margin-left: 0%;
}
.dark-bg .clear-multi >div {
    width: 33.66% !important;
}
}











